page/*	==========================================================================
	INDIE.WEB CUSTOM STYLES
	==========================================================================  */

/*	GENERAL ---------- */

html,
body {
	font-family: 'Raleway', sans-serif;
}


/*	TEXT STYLES ------ */

h1,
h2,
h3,
h4,
h5 {
	font-family: 'Droid Serif', serif;
	text-transform: uppercase;
}

h1,
h2,
h3 {
	font-weight: 400;
	margin: 30px 0;
}

h4 {
	font-weight: 400;
	margin: 15px 0;
}

h5 {
	font-weight: 600;
	margin: 30px 0 15px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child {
	margin-bottom: 15px;
}

span.underline {
	padding-bottom: 0.075em;
	border-bottom: 0.075em solid;
}

p {
	margin: 15px 0;
}

p:last-child {
	margin-bottom: 30px;
}

p + h2,
ul + h2,
p + h3,
ul + h3 {
	margin-top: 60px;
}

* + h4 {
	margin-top: 30px;
}

strong {
	font-weight: 600;
}

p u,
li u {
	text-decoration: none;
	border-bottom: solid 1px;
}

blockquote {
	margin: 30px 0;
	border-left: solid 7.5px #004895;
	
	text-align: left;
	font-family: 'Droid Serif', serif;
	font-style: italic;
}

div.h3 > p,
p.h3 {
	font-weight: 300;
}

div.h4 > p,
p.h4 {
	font-weight: 300;
}

div.h4 > p a,
p.h4 a {
	font-weight: 400 !important;
}

.small {
	font-size: 0.75em;
}

.upper {
	text-transform: uppercase;
}

.txt-center,
.txt-center * {
	text-align: center;
}

.txt-right,
.txt-right * {
	text-align: right;
}

.txt-left,
.txt-left * {
	text-align: left;
}

.txt-abs-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.txt-vert-center {
	/* for standard single line text */
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	
	/* for multiple items, eg img + text */
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

.txt-vert-center p {
	margin-bottom: 15px;
}

.txt-vert-center p + p {
	margin-top: 0;
}

.top-30 {
	margin-top: 30px !important;
}

.bottom-30 {
	margin-bottom: 30px !important;
}

.bottom-45 {
	margin-bottom: 45px !important;
}



/*	HEADER ---------- */

/*	Nav ------ */

#nav-container {
	width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
	background: #004895;
}

nav {
	text-align: right;
}

nav a {
	color: #fff;
	text-decoration: none;
}

nav a:hover,
nav li.selected > a {
	color: #e4a000;
}

nav li ul li {
    background: #fff;
}


/*	Responsive Nav --- */

#nav-toggle {
	display: none;
}

#nav-icon {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	background: none !important;
	z-index: 1001;
	vertical-align: top;
}

#nav-icon span {
	display: inline-block;

    -webkit-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);

	width: 100%;
    height: 3px;

    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
	
	background: #fff;
}

#nav-icon span:before,
#nav-icon span:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    -webkit-transition: -webkit-transform .3s, top .3s, background-color 0.3s;
    -webkit-transition: top .3s, background-color 0.3s, -webkit-transform .3s;
    transition: top .3s, background-color 0.3s, -webkit-transform .3s;
    transition: transform .3s, top .3s, background-color 0.3s;
    transition: transform .3s, top .3s, background-color 0.3s, -webkit-transform .3s;
	
	background: #fff !important;
}

#nav-icon span:before {
    top: -7px;
}

#nav-icon span:after {
    top: 7px;
}

#nav-toggle:checked ~ #nav-icon span {
	background-color: rgba(255, 255, 255, 0) !important;
}

#nav-toggle:checked ~ #nav-icon span:before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-toggle:checked ~ #nav-icon span:after {
	top: 0;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}


/*	Banner ------ */

#banner {
    position: relative;
    overflow: hidden;
    min-height: 600px;
	height: calc(100vh - 75px);
    max-height: calc(100vh - 75px);
    color: #fff;
}

#banner #img-wrap {
	position: relative;
	top: -5px;
	left: -5px;
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	min-height: 600px;
    background-image: url(/img/banner/procession-01.jpg);
    background-size: cover;
    background-position: 50% 0%;
	background-color: #999;
    -webkit-filter: blur(5px);
	filter: blur(5px);
}

#banner #text-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;

	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#banner h1,
#banner .h3 {
	text-shadow: 0 0 15px rgba(0,0,0,0.75);
}

#banner .box-link {
	display: inline-block;
	margin: 30px 0;
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
	background: #004895;
	color: #fff;
}

#banner .box-link:hover {
	background: #e4a000;
    text-shadow: none;
}


/*	FOOTER ---------- */

/*	Footer Top ------ */

#footer-top {
    background-color: #999;
    background-image: url(/img/footer/trencher-on-books.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    overflow: hidden;
}

#footer-top .box-link {
	display: inline-block;
    box-shadow: 0 0 30px rgba(0,0,0,0.15);
	background: #004895;
	color: #fff;
}

#footer-top .box-link:hover {
	background: #e4a000;
    text-shadow: none;
}

/*	Footer Bottom ------ */

#footer-bottom {
	background: #004895;
}

#footer-bottom p {
	color: #fff;
}
#footer-bottom a:link,
#footer-bottom a:visited,
#footer-bottom a:hover,
#footer-bottom a:active {
	color: #fff;
	text-decoration: none;
}

#footer-bottom a:hover {
	color: #e4a000;
}


/*	MAIN ---------- */

main a:link,
main a:visited,
main a:hover,
main a:active {
	color: #004895;
	font-weight: 600;
	text-decoration: none;
	outline: 0;
}

main a:hover {
	color: #e4a000;
}

.box-link,
.box-link:link,
.box-link:visited,
.box-link:hover,
.box-link:active,

.button-link,
.button-link:link,
.button-link:visited,
.button-link:hover,
.button-link:active {
	padding: 0 45px;
	line-height: 45px;
	text-decoration: none;
	white-space: nowrap;
}

.box-link {
	display: inline-block;
	border: solid 2px;
}

.box-link.solid {
	border: none;
}

.box {
	height: 100%;
	padding: 15px 30px;
}

.button-link,
.button-link:link,
.button-link:visited,
.button-link:hover,
.button-link:active {
	display: block;
	margin: 15px 0;
	border: 0;
	background: #004895;
	color: #fff;
	font-weight: 300;
}

.button-link:hover {
    background: #e4a000;
}

.flex-container > .box-link,
.flex-container > .button-link {
	margin-left: 7.5px;
	margin-right: 7.5px;
}

a.flex-box {
	font-weight: normal !important;
}

main p,
main li {
	line-height: 1.75em;
}

main li {
	margin: 7.5px 0;
}

#tmplt-home main {
	text-align: center;
}

.tmplt-main main {
	text-align: left;
}

table {
	margin: 12.5px 0;
}

th,
td {
	vertical-align: top;
	padding: 7.5px 0;
}

th {
	padding-right: 30px;
}

td p:first-child {
	margin-top: 0;
}

.responsive-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%; /* 16:9 ratio */
}

iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: none;
}

/* Background Light Grey */

.bg-grey {
	background: #eee;
}

/* Background Blue */

.bg-blue {
	background: #004895;
	color: #fff;
}

/* Background Gold */

.bg-gold {
	background: #e4a000;
	color: #fff;
}


/*	PAGES ---------- */

/*	Home ------ */

#home .flex-container > a {
	font-weight: 300;
}

#home .flex-container > a:hover .box {
	background: #e4a000;
}

#home span[class^=icon] {
	font-size: 6em;
}


/*	Order Pages ------ */

.next {
	margin-left: auto !important;
	margin-right: auto !important;
}

.back {
	display: block;
	margin-bottom: 15px;
}

/*	Order --- */

#rego-form {
	max-height: 0;
	overflow: hidden;
}

#rego-form #Title {
	margin-top: 0;
}

#order-process .box span[class^='icon'] {
	width: 100%;
	padding-bottom: 7.5px;
	font-size: 2.5em;
}

#order-process a div {
	background: #eee;
	color: #004895;
}

#order-process a:hover div {
	background: #004895;
	color: #fff;
}

#get-started {
	margin: 15px auto 45px;
}

/*	Ceremony --- */

.ceremony {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#order-ceremony input:checked + label .box {
    background: #004895;
    color: #fff;
}

/*	Qualification --- */

#add-regalia input {
	float: left;
	margin-top: 5px;
}

#add-regalia label {
	float: left;
	width: calc(100% - 35px);
}


/*	What to Wear + FAQ ------ */

#what-to-wear section,
#faq section {
	margin: 15px 0;
	padding: 15px 30px;
}

#what-to-wear section:last-child,
#faq section:last-child {
	margin-bottom: 45px;
}

a.question p {
	margin-bottom: 15px;
}

a.question span {
	display: inline-block;
	
	-webkit-transition: -webkit-transform 0.25s ease;
	-moz-transition: -moz-transform 0.25s ease;
	-ms-transition: -ms-transform 0.25s ease;
	-o-transition: -o-transform 0.25s ease;
	transition: transform 0.25s ease;
}

a.question span.rotated {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	
	-webkit-transition: -webkit-transform 0.25s ease;
	-moz-transition: -moz-transform 0.25s ease;
	-ms-transition: -ms-transform 0.25s ease;
	-o-transition: -o-transform 0.25s ease;
	transition: transform 0.25s ease;
}

.info {
	overflow: hidden;
}

.info.closed {
	height: 0;
}

.info span[class^=icon] {
	display: inline-block;
	padding: 15px 0;
	vertical-align: middle;
	font-size: 6.0em;
}

.info span.icon-add {
	padding: 15px 45px;
	font-size: 3.0em;
}

.height-gauge {
	overflow: auto;
}

.height-gauge p:first-child {
	margin-top: 0;
}

.height-gauge p:last-child {
	margin-bottom: 15px;
}

.info ul {
	list-style-type: none;
	padding: 0;
}


/*	Collection & Returns ------ */

#popup-shop td:not(:last-child) {
	padding-right: 30px;
}

#collect-return > div {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;

	border: 1px solid #fff;
	padding: 10px 30px;
	background: #eee;
	text-align: center;
}

#collect-return .div-head {
	background: #004895;
	color: #fff;
}

/*	Contact ------ */

#contact #catwebformbutton {
	margin-bottom: 45px;
}


/*	Terms & Conditions ------ */

ol ol {
	list-style-type: lower-alpha;
}

ol ol ol {
	list-style-type: lower-roman;
}

div > ol > li {
	margin-bottom: 15px;
}


/*	Online Shop Pages ------ */

/*	Overall Layout --- */

/*	Products */

.productSmall {
	margin: 0 -15px;
	padding: 0;
	list-style-type: none;
	
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
	
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
	
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.productItem {
	margin: 0;
	padding: 15px;
}

.productItem:empty {
	display: none;
}

.shop-product-small {
	height: 100%;
}

.attributes {
	background: #fff;
	font-size: 0.875em;
}

.productSubmitInput {
	display: none !important;
}

/*	Shopping Cart */

.cart {
	width: 100%;
}

#customer-info .head,
.cart .head,
.cart .total,
.cart .grand-total {
	font-weight: 600;
}

.cart .head,
.cart .item {
	min-height: 20px;
}

.cart .head,
.cart .gst{
	margin-bottom: 7.5px;
}

#catshopclear {
	background: #eee;
	color: #004895;
}

#catshopclear:hover {
	background: #004895;
	color: #fff;
}

#loader-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

/* If JS isn't available, don't show loader */
html.no-js #loader-wrap {
	display: none;
}
/* If the page is still loading, show loader */
html.loading #loader-wrap {
	opacity: 1;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
/* If the page has finished loading, hide the loader */
html #loader-wrap {
	opacity: 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}





.module-wrap .txt-vert-center {
	padding: 15px;
}


/*	Checkout */

#terms h5 {
	margin-top: 0;
}

#terms input {
	float: left;
	margin-top: 5px;
}

#terms label {
	float: left;
	width: calc(100% - 35px);
}


/*	SYSTEM PAGES ---------- */

.system-message p.false {
	display: none;
}


/*	FORMS ---------- */

form {
	font-weight: 300;
}

input,
select,
textarea {
	background: #eee;
}

input[type='submit'] {
	color: #fff;
}

main input[type='submit'] {
	background: #004895;
}

main input[type='submit']:hover {
	background: #e4a000;
}

footer input[type='text'] {
	background: #fff;
}

footer input[type='submit'] {
	background: #004895;
}

footer input[type='submit']:hover {
	background: #e4a000;
}

form input.third,
form select.third {
	margin-top: 0;
    margin-left: 7.5px;
    margin-right: 7.5px;
}


/*	INDIE.WEB BRANDING STYLES --------- */

.indie {
	color: #999;
}

.web {
	color: #bb56ff;
}


/*	CSS TRANSITIONS ---------- */

a:link,
a:visited,
a:hover,
a:active,
.box-link,
.button-link,

#home .flex-container > a .box,

#rego-form,
#order-process a div,
#order-ceremony input + label .box,

.info,

input,
input:hover,

#catwebformbutton,
#catwebformbutton:hover {
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}



/*	==========================================================================
	INDIE.WEB BASE MEDIA QUERIES
	==========================================================================  */

/* Screen Sizes 240px and smaller	--------- */
@media only screen 
and (max-width : 240px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */

	#nav-icon {
		right: 15px;
		width: 20px;
		height: 20px;
	}
	
	#nav-icon span {
		height: 2px;
	}
	
	#nav-icon span:before {
		top: -6px;
	}
	
	#nav-icon span:after {
		top: 6px;
	}

	/*	Banner ------ */
	
	#banner #text-wrap {
		padding: 0 15px;
	}


	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 15px !important;
	}

}

/* Screen Sizes 240px and larger	--------- */
@media only screen 
and (min-width : 240px) {

	/*	HEADER ---------- */

	/*	Banner ------ */
	
	#banner #text-wrap {
		padding: 0 30px;
	}

}


/* Screen Sizes 240px - 320px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 320px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		right: 30px;
		width: 22px;
		height: 22px;
	}
	
	#nav-icon span {
		height: 2px;
	}
	
	#nav-icon span:before {
		top: -6px;
	}
	
	#nav-icon span:after {
		top: 6px;
	}

}


/* Screen Sizes 240px - 400px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 400px) {
	
	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 30px !important;
	}

}


/* Screen Sizes 240px - 640px		--------- */
@media only screen 
and (min-width : 240px)
and (max-width : 640px) {

}


/* Screen Sizes 320px and smaller	--------- */
@media only screen 
and (max-width : 320px) {

	/*	GENERAL ---------- */
	
	blockquote {
		padding: 0 0 0 15px;
	}
	
}


/* Screen Sizes	320px and larger	--------- */
@media only screen 
and (min-width : 320px) {

}
	

/* Screen Sizes	320px - 400px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 400px) {

}


/* Screen Sizes	320px - 480px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {

}


/* Screen Sizes	320px - 560px		--------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 560px) {

}


/* Screen Sizes 320px - 640px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 640px) {
	
}


/* Screen Sizes 320px - 800px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 800px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		right: 30px;
		width: 25px;
		height: 25px;
	}
	
	#nav-icon span {
		height: 3px;
	}
	
	#nav-icon span:before {
		top: -7px;
	}
	
	#nav-icon span:after {
		top: 7px;
	}

}


/* Screen Sizes 320px - 960px		--------- */
@media only screen
and (min-width : 320px)
and (max-width : 960px) {

	/*	GENERAL ---------- */
	
	blockquote {
		padding: 0 0 0 30px;
	}
	
}

/* Screen Sizes	400px and smaller	--------- */
@media only screen 
and (max-width : 400px) {

	/*	PAGES ---------- */
	
	/*	Order ------ */
	
	main#order {
		text-align: center;
	}
	
	
	/*	FOOTER ---------- */
	
	/*	Footer Top ------ */
	
	#footer-top h3 {
	    color: #fff;
    	text-shadow: 0 0 5px rgba(0,0,0,0.80);
	}
	
}


/* Screen Sizes	400px and larger	--------- */
@media only screen 
and (min-width : 400px) {

}


/* Screen Sizes	400px - 480px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 480px) {

	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 15px !important;
	}

}


/* Screen Sizes	400px - 800px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 800px) {

}


/* Screen sizes 480px and smaller	------------ */
@media only screen 
and (max-width : 480px) {

	/*	PAGES ---------- */

	/*	Home ------ */
	
	#pricing .flex-box {
		width: 100%;
	}
	
	/*	Order Pages ------ */

	.next {
		min-width: calc(100% - 30px);
	}
	
	/*	Ceremony ------ */
	
	.ceremony .flex-box {
		width: 100%;
	}
	
	/*	Online Shop Pages ------ */
	
	/*	Overall Layout --- */
	
	.productItem {
		width: 100%;
	}
	
}


/* Screen sizes 480px and larger	------------ */
@media only screen 
and (min-width : 480px) {
	
}


/* Screen Sizes	480px - 560px		--------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 560px) {

	/*	MAIN ---------- */

	.box-link,
	.button-link {
		padding: 0 30px !important;
	}

}


/* Screen Sizes	480px - 640px		--------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 640px) {

	/*	PAGES ---------- */

	/*	Home ------ */
	
	#pricing .flex-box {
		width: 50%;
	}
	
	/*	Order Pages ------ */

	.next {
		min-width: calc(50% - 30px);
	}
	
	/*	Ceremony ------ */
	
	.ceremony .flex-box {
		width: 50%;
	}
	
	/*	Online Shop Pages ------ */
	
	/*	Overall Layout --- */
	
	.productItem {
		width: 50%;
	}
	
}


/* Screen sizes 560px and smaller	------------ */
@media only screen 
and (max-width : 560px) {
	
}


/* Screen sizes 560px and larger	------------ */
@media only screen 
and (min-width : 560px) {

}


/* Screen Sizes 560px - 640px		--------- */
@media only screen
and (min-width : 560px)
and (max-width : 640px) {

}


/* Screen Sizes 560px - 800px		--------- */
@media only screen
and (min-width : 560px)
and (max-width : 800px) {
	
}


/* Screen sizes 640px and smaller	------------ */
@media only screen 
and (max-width : 640px) {

	/*	PAGES ---------- */

	/*	What to Wear ------ */
	
	#what-to-wear .info span[class^=icon] {
		display: block;
	}
	
	/*	Collection & Returns ------ */
	
	#collect-return > div {
		flex-basis: 100%;
	}
	
	#collect-return > .div-ceremony {
		background: #004895;
		color: #fff;
	}
	
	#collect-return .div-collection span:first-child:before {
		content: 'Collection:';
		display: block;
		font-weight: 600;
	}
	
	#collect-return .div-return span:first-child:before {
		content: 'Return:';
		display: block;
		font-weight: 600;
	}
	
	#collect-return .div-head {
		display: none;
	}
	
	/*	Order Pages ------ */
	
	/*	Order --- */

	/*	Order --- */

	#rego-button {
		margin-bottom: 30px;
	}

	#order-process .flex-box {
		height: 100%;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	#order-process .flex-box .box {
		width: 100%;
		margin-bottom: -1px;
		padding-bottom: 7.5px;
	}

	#order-process .right-arrow {
		width: 100%;
		height: 30px; /* sets height for downward arrow - always 30px */
		-webkit-clip-path: polygon(100% 0, 100% 3%, 50% 100%, 0 3%, 0% 0%);
		clip-path: polygon(100% 0, 100% 3%, 50% 100%, 0 3%, 0% 0%);
	}
	

	/*	FORMS ---------- */

	form select.half {
		width: 100%;
	}

}


/* Screen Sizes 640px and larger	--------- */
@media only screen
and (min-width : 640px ) {

	/*	PAGES ---------- */

	/*	Order Pages ------ */
	
	.next {
		min-width: calc(33.3333% - 30px);
	}
	
	/*	Order --- */

	#lost-password {
		margin-bottom: 30px;
	}
	
	#order-process .flex-box {
		height: auto;
	}
	
	#order-process .flex-box .box {
		width: calc(100% - 30px);
		height: auto;
		margin-right: -1px;
	}

	#order-process .right-arrow {
		width: 30px;
		height: auto;
		-webkit-clip-path: polygon(0% 0%, 3% 0, 100% 50%, 3% 100%, 0% 100%);
		clip-path: polygon(0% 0%, 3% 0, 100% 50%, 3% 100%, 0% 100%);
	}
	
	#get-started {
		width: calc(50% - 15px);
	}
	
	/*	Ceremony ------ */
	
	.ceremony .flex-box {
		width: 33.3333%;
	}
	
	/*	Collection & Returns ------ */
	
	#collect-return > div {
		flex-basis: 33.3333%;
	}
	
	/*	Online Shop Pages ------ */
	
	/*	Overall Layout --- */
	
	.productItem {
		width: 33.3333%;
	}
	
	/*	Shopping Cart */
	
	#customer-info .head,
	#customer-info .info,
	.cart .head,
	.cart .item,
	.cart .gst div,
	.cart .grand-total div {
		float: left;
	}
	
	#customer-info .head {
		width: 40%;
	}
	
	#customer-info .info {
		width: 60%;
	}
	
	.cart .name {
		width: 30%;
	}
	
	.cart .detail {
		width: 35%;
	}
	
	.cart .price {
		width: 10%;
	}
	
	.cart .quantity {
		width: 12.5%;
	}
	
	.cart .total {
		width: 12.5%;
	}
	
	.cart .gst div:first-child,
	.cart .grand-total div:first-child {
		width: 87.5%;
	}
	
	.cart .gst div:last-child,
	.cart .grand-total div:last-child {
		width: 12.5%;
	}
	

	/*	What to Wear ------ */
	
	#what-to-wear .info span[class^=icon] {
		display: inline-block;
	}
	
	
	/*	FORMS ---------- */

	form select.half {
		width: calc(50% - 7.5px);
	}

	form select.half:first-child {
		margin-right: 7.5px;
	}
	
	form select.half:last-child {
		margin-left: 7.5px;
	}
	
	form input.third,
	form select.third {
		width: calc(33.3333% - 15px);
	}

}


/* Screen Sizes 640px - 720px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 720px) {

}


/* Screen Sizes 640px - 800px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 800px) {

	/*	PAGES ---------- */
	
	/*	Home ------ */
	
	#pricing .flex-box {
		width: 33.3333%;
	}
	
}


/* Screen Sizes 640px - 960px		--------- */
@media only screen
and (min-width : 640px )
and (max-width : 960px) {
	
}


/* Screen sizes 720px and smaller	--------- */
@media only screen 
and (max-width : 720px) {

}


/* Screen sizes 720px and larger	--------- */
@media only screen 
and (min-width : 720px) {
	
}


/* Screen sizes 720px - 800px		--------- */
@media only screen 
and (min-width : 720px) 
and (max-width : 800px) {

}


/* Screen sizes 720px - 880px		--------- */
@media only screen 
and (min-width : 720px) 
and (max-width : 880px) {

}


/* Screen sizes 800px and smaller	--------- */
@media only screen 
and (max-width : 800px) {

	/*	HEADER ---------- */

	/*	Nav ------ */
	
	/*	Responsive Nav --- */
	
	#nav-icon {
		display: inline-block;
	}

	#nav-toggle:checked ~ #nav-icon {
		position: absolute;
		-webkit-backface-visibility: hidden; /* provides backwards compatibility for fixed position elements mobile devices */
		left: auto;
		z-index: 1001;
	}

	#nav-collapse {
		position: fixed;
		-webkit-backface-visibility: hidden; /* provides backwards compatibility for fixed position elements mobile devices */
		z-index: 1000;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		max-height: 0;
		padding: 0;
		overflow: hidden;
		text-align: center;
		background: #004895;

		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	#nav-toggle:checked ~ #nav-collapse {
		max-height: 1200px;
	}
	
	nav li:hover ul li:first-child:before {
		content: '\276D';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, -75%) rotate(90deg);
	}

}


/* Screen sizes 800px and larger	--------- */
@media only screen 
and (min-width : 800px) {

	/*	HEADER ---------- */
	
	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	#nav-icon {
		display: none;
	}
	
	#nav-collapse {
		position: relative;
		width: auto;
		height: auto;
		max-height: none;
		overflow: visible;
		line-height: 75px;
		text-align: right;
	}

	nav li ul {
		position: absolute;
		top: 75px;
		height: initial;

		box-shadow: 0 0 15px rgba(0,0,0,0.5);
		clip: rect(0px, 300px, 1200px, -15px);
		-webkit-clip-path: inset(0 -15px -15px -15px);
		clip-path: inset(0 -15px -15px -15px);
	}
	
	nav li ul li  {
		display: block;
		padding: 0 30px;
		text-align: left;
	}
	
	
	/*	PAGES ---------- */
	
	/*	Home ------ */
	
	#pricing .flex-box {
		width: 25%;
	}

}


/* Screen sizes 800px - 880px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 880px) {

}


/* Screen sizes 800px - 960px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 960px) {

}


/* Screen sizes 800px - 1200px		--------- */
@media only screen 
and (min-width : 800px) 
and (max-width : 1200px) {

	/*	HEADER ---------- */

	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	nav li ul {
		margin-left: -15px;
	}

}


/* Screen sizes 880px - 960px		--------- */
@media only screen 
and (min-width : 880px) 
and (max-width : 960px) {

}


/* Screen sizes 880px - 1040px		--------- */
@media only screen 
and (min-width : 880px) 
and (max-width : 1040px) {

}


/* Screen sizes 960px and larger	--------- */
@media only screen 
and (min-width : 960px) {

	/*	GENERAL ---------- */
	
	blockquote {
		padding: 0 60px;
	}
	
}


/* Screen sizes 960px - 1040px		--------- */
@media only screen 
and (min-width : 960px) 
and (max-width : 1040px) {

}


/* Screen sizes 1040px - 1200px		--------- */
@media only screen 
and (min-width : 1040px) 
and (max-width : 1200px) {

}


/* Screen sizes 1200px and smaller	--------- */
@media only screen  
and (max-width : 1200px) {

}


/* Screen sizes 1200px and larger	--------- */
@media screen and (min-width: 1200px) {

	/*	HEADER ---------- */

	/*	Nav ------ */

	/*	Responsive Nav --- */
	
	nav li ul {
		margin-left: -30px;
	}

	/*	Banner ------ */
	
	#banner-logo {
		width: 480px;
	}

}


/* Screen sizes 1200px - 1360px		--------- */
@media only screen 
and (min-width : 1200px) 
and (max-width : 1360px) {

}


/* Screen sizes 1360px - 1520px		--------- */
@media only screen 
and (min-width : 1360px) 
and (max-width : 1520px) {

}


/* Screen sizes 1520px and larger		--------- */
@media only screen 
and (min-width : 1520px) {

	/*	HEADER ---------- */

	/*	Banner ------ */
	
	#banner #text-wrap {
		padding: 0 60px;
	}

}